<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet" type="text/css" href="index.css" />
</head>

<body>
    <header>
        <figure>
            <img src="pentagrama.png" width="5%" class="centrado">
        </figure>
        <div class="divmain">
            <div class="juegos, centrado">
                <nav>
                    <a href="index.html">Link 1</a>
                </nav>
            </div>
            <div class="juegos, centrado">
                <nav>
                    <a href="contacto.html">Link 2</a>
                </nav>
            </div>
            <div class="juegos, centrado">
                <nav>
                    <a href="videojuegos.html">Link 3</a>
                </nav>
            </div>
        </div>
    </header>
    <h3 class="titulos">Videojuegos</h3>
    <div class="divmain">
        <div class="juegos">
            <figure>
                <img src="imagen-no-disponible.png" width="100%">
                <figcaption>Videojuego name</figcaption>
                <p>Lorem ipsum dolor sit amet.</p>
            </figure>
        </div>
        <div class="juegos">
            <figure>
                <img src="imagen-no-disponible.png" width="100%">
                <figcaption>Videojuego name</figcaption>
                <p>Lorem ipsum dolor sit amet.</p>
            </figure>
        </div>
        <div class="juegos">
            <figure>
                <img src="imagen-no-disponible.png" width="100%">
                <figcaption>Videojuego name</figcaption>
                <p>Lorem ipsum dolor sit amet.</p>
            </figure>
        </div>
        <div class="juegos">
            <figure>
                <img src="imagen-no-disponible.png" width="100%">
                <figcaption>Videojuego name</figcaption>
                <p>Lorem ipsum dolor sit amet.</p>
            </figure>
        </div>
        <div class="juegos">
            <figure>
                <img src="imagen-no-disponible.png" width="100%">
                <figcaption>Videojuego name</figcaption>
                <p>Lorem ipsum dolor sit amet.</p>
            </figure>
        </div>
        <div class="juegos">
            <figure>
                <img src="imagen-no-disponible.png" width="100%">
                <figcaption>Videojuego name</figcaption>
                <p>Lorem ipsum dolor sit amet.</p>
            </figure>
        </div>
    </div>

    <div class="divmain">
        <div class="divdentro30">
            <h3 class="titulos">Trucos</h3>
            <aside><br></aside>
        </div>
        <div class="divdentro70">
            <h3 class="titulonoticias">Noticias</h3>
            <div class="noticias">
                <figure>
                    <img src="imagen-no-disponible.png" width="100%">
                    <figcaption>Titular</figcaption>
                    <p>Lorem ipsum dolor sit amet.</p>
                </figure>
            </div>
            <div class="noticias">
                <figure>
                    <img src="imagen-no-disponible.png" width="100%">
                    <figcaption>Titular</figcaption>
                    <p>Lorem ipsum dolor sit amet.</p>
                </figure>
            </div>
            <div class="noticias">
                <figure>
                    <img src="imagen-no-disponible.png" width="100%">
                    <figcaption>Titular</figcaption>
                    <p>Lorem ipsum dolor sit amet.</p>
                </figure>
            </div>
            <div class="noticias">
                <figure>
                    <img src="imagen-no-disponible.png" width="100%">
                    <figcaption>Titular</figcaption>
                    <p>Lorem ipsum dolor sit amet.</p>
                </figure>
            </div>
        </div>
    </div><br>
    <h3 class="tituloranking">Ranking</h3>
    <div class="divmain">
        <div class="ranking">
            <figure>
                <img src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
    </div>
    <footer>
        <div class="divmain">
            <div class="divfooter85">
                <a href="https://es-es.facebook.com">Facebook</a>
                <a href="https://twitter.com/?lang=es">Twitter</a>
                <a href="https://www.instagram.com">Instagram</a>
                <a href="https://es.wikipedia.org/wiki/RSS">RSS</a>
            </div>
            <div class="divfooter15">
                <p>Carrer d'Aiguablava 121</p>
                <p>08033 Barcelona</p>
            </div>
        </div>
        <h4 class="copy">Copyright</h4>
    </footer>
</body>

</html>